@charset "UTF-8";


/* loading */
.loading_container{
    background-color: #000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.loading_wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loading_logo_inner{
    position: relative;
}

.loading_logo{
    width: calc(194 * var(--vw-pc));
}

.loading_progress_bar{
    background-color: #fff;
    display: block;
    width: 0%;
    height: calc(40 * var(--vw-pc));
    position: absolute;
    top: 57%;
    left: 0;
}

.loading_text{
    color: #fff;
    font-family: "Barlow", sans-serif;
    font-size: calc(25 * var(--vw-pc));
    margin-top: calc(20 * var(--vw-pc));
    text-align: center;
}


/* mv */
.section_mv{
    width: 100%;
    height: calc(100dvh - calc(80 * var(--vw-pc)));
    /* min-height: calc(785 * var(--vw-pc)); */
    position: relative;
}

.mv_inner,
.mv_grade_inner{
    width: 100%;
    height: 100%;
}
.mv_grade_inner{
    position: relative;
}
.mv_inner{
    position: absolute;
    top: 0;
    left: 0;
}

.mv_video{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.mv_video.sp{
    display: none;
}

.mv_logo{
    width: calc(577 * var(--vw-pc));
    position: absolute;
    top: 21%;
    left: 50%;
    transform: translateX(-50%);
}
.mv_grade_inner .mv_logo{
    mix-blend-mode: screen;
}

.mv_scroll{
    color: #fff;
    display: flex;
    flex-direction: column-reverse;
    gap: calc(10 * var(--vw-pc));
    font-family: "Barlow", sans-serif;
    font-size: calc(17 * var(--vw-pc));
    font-weight: 700;
    position: absolute;
    bottom: 0;
    right: calc(145 * var(--vw-pc));
    writing-mode: vertical-rl;
}
.mv_scroll::before{
    content: "";
    aspect-ratio: 5/125;
    background: linear-gradient(to bottom, #78f2da, #e6ffe8, #a1fa9b);
    display: block;
    width: calc(5 * var(--vw-pc));
}


/* about */
.section_about{
    padding-top: calc(90 * var(--vw-pc));
    padding-bottom: calc(95 * var(--vw-pc));
    position: relative;
}

.about_deco{
    width: calc(1280 * var(--vw-pc));
    position: absolute;
    top: calc(60 * var(--vw-pc));
    left: calc(-112 * var(--vw-pc));
}

.about_circle_deco{
    width: calc(300 * var(--vw-pc));
    position: absolute;
    top: calc(398 * var(--vw-pc));
    right: calc(-44 * var(--vw-pc));
}

.about_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: calc(30 * var(--vw-pc));
    position: relative;
}

.about_title{
    font-size: calc(128 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: .03em;
    width: calc(500 * var(--vw-pc));
    position: relative;
}

.about_title div{
    --display: none;
    position: relative;
    width: fit-content;
}
.about_title div::after{
    content: "";
    display: var(--display);
    width: calc(2 * var(--vw-pc));
    height: 1em;
    background-color: #000;
    position: absolute;
    bottom: .1em;
    right: 0;
    animation: typing .5s steps(1) infinite;
}

.about_text{
    font-size: calc(19 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: .03em;
}

/* スライダー */
.section_slider{
    position: relative;
}

.slider_wrap{
    height: calc(500 * var(--vw-pc));
    overflow: hidden;
}

.slider_wrap .splide__list,
.slider_wrap .swiper-wrapper{
    transform: translate3d(0, 0, 0);
    will-change: transform;
}

.slider_wrap .swiper-wrapper{
    height: 100%;
    transition-timing-function: linear !important;
}

.slider_wrap .swiper-slide{
    flex-shrink: 0;
    height: 100%;
}

.slider_item[data-slide="1"],
.slider_item[data-slide="3"]{
    width: calc(500 * var(--vw-pc));
}
.slider_item[data-slide="2"],
.slider_item[data-slide="4"]{
    width: calc(660 * var(--vw-pc));
}

.slider_item_img,
.slider_item_video{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slider_deco{
    mix-blend-mode: screen;
    width: calc(977 * var(--vw-pc));
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

/* feature */
.section_feature{
    padding-top: calc(125 * var(--vw-pc));
    padding-bottom: calc(500 * var(--vw-pc));
    position: relative;
}

.feature_img01{
    width: calc(453 * var(--vw-pc));
    position: absolute;
    top: calc(45 * var(--vw-pc));
    right: calc(-12 * var(--vw-pc));
    z-index: 1;
}
.feature_img02{
    width: calc(491 * var(--vw-pc));
    position: absolute;
    top: calc(280 * var(--vw-pc));
    left: calc(-34 * var(--vw-pc));
    z-index: 1;
}
.feature_img03{
    width: calc(305 * var(--vw-pc));
    position: absolute;
    top: calc(340 * var(--vw-pc));
    right: calc(283 * var(--vw-pc));
}
.feature_img04{
    width: calc(441 * var(--vw-pc));
    position: absolute;
    top: calc(465 * var(--vw-pc));
    left: calc(396 * var(--vw-pc));
    z-index: 1;
}
.feature_img05{
    width: calc(525 * var(--vw-pc));
    position: absolute;
    top: calc(718 * var(--vw-pc));
    right: calc(-70 * var(--vw-pc));
    z-index: 1;
}
.feature_img06{
    width: calc(520 * var(--vw-pc));
    position: absolute;
    top: calc(1022 * var(--vw-pc));
    left: calc(60 * var(--vw-pc));
    z-index: 2;
}
.feature_img07{
    width: calc(473 * var(--vw-pc));
    position: absolute;
    top: calc(1294 * var(--vw-pc));
    left: calc(226 * var(--vw-pc));
    z-index: 1;
}
.feature_img08{
    width: calc(307 * var(--vw-pc));
    position: absolute;
    top: calc(1209 * var(--vw-pc));
    right: calc(227 * var(--vw-pc));
    z-index: 15;
}
.feature_img09{
    width: calc(301 * var(--vw-pc));
    position: absolute;
    top: calc(1300 * var(--vw-pc));
    right: calc(-30 * var(--vw-pc));
    z-index: 1;
}

.feature_circle_deco01{
    width: calc(297 * var(--vw-pc));
    position: absolute;
    top: calc(80 * var(--vw-pc));
    left: calc(-61 * var(--vw-pc));
}
.feature_circle_deco02{
    width: calc(216 * var(--vw-pc));
    position: absolute;
    top: calc(1145 * var(--vw-pc));
    right: calc(-90 * var(--vw-pc));
}
.feature_circle_deco03{
    display: none;
}

.feature_rectangle_deco01{
    width: calc(55 * var(--vw-pc));
    position: absolute;
    top: calc(143 * var(--vw-pc));
    right: calc(472 * var(--vw-pc));
}
.feature_rectangle_deco02{
    width: calc(215 * var(--vw-pc));
    position: absolute;
    top: calc(336 * var(--vw-pc));
    right: calc(-30 * var(--vw-pc));
}
.feature_rectangle_deco03{
    width: calc(92 * var(--vw-pc));
    position: absolute;
    top: calc(638 * var(--vw-pc));
    left: calc(-10 * var(--vw-pc));
}
.feature_rectangle_deco04{
    mix-blend-mode: screen;
    width: calc(311 * var(--vw-pc));
    position: absolute;
    top: calc(686 * var(--vw-pc));
    left: calc(268 * var(--vw-pc));
    z-index: 1;
}
.feature_rectangle_deco05{
    width: calc(340 * var(--vw-pc));
    position: absolute;
    top: calc(750 * var(--vw-pc));
    right: calc(160 * var(--vw-pc));
}
.feature_rectangle_deco06{
    width: calc(55 * var(--vw-pc));
    position: absolute;
    top: calc(965 * var(--vw-pc));
    left: calc(563 * var(--vw-pc));
}
.feature_rectangle_deco07{
    width: calc(265 * var(--vw-pc));
    position: absolute;
    top: calc(1316 * var(--vw-pc));
    right: calc(335 * var(--vw-pc));
}
.feature_rectangle_deco08{
    width: calc(340 * var(--vw-pc));
    position: absolute;
    top: calc(925 * var(--vw-pc));
    right: calc(45 * var(--vw-pc));
}
.feature_rectangle_deco09{
    width: calc(381 * var(--vw-pc));
    position: absolute;
    top: calc(1165 * var(--vw-pc));
    left: calc(-40 * var(--vw-pc));
}
.feature_rectangle_deco10{
    width: calc(67 * var(--vw-pc));
    position: absolute;
    top: calc(1500 * var(--vw-pc));
    right: calc(110 * var(--vw-pc));
    z-index: 5;
}

.feature_wavyLine_deco01{
    width: calc(377 * var(--vw-pc));
    position: absolute;
    top: calc(644 * var(--vw-pc));
    right: calc(-100 * var(--vw-pc));
    z-index: 1;
}
.feature_wavyLine_deco02{
    width: calc(377 * var(--vw-pc));
    position: absolute;
    top: calc(937 * var(--vw-pc));
    left: calc(-100 * var(--vw-pc));
}
.feature_wavyLine_deco03{
    width: calc(377 * var(--vw-pc));
    position: absolute;
    top: calc(1550 * var(--vw-pc));
    left: calc(50 * var(--vw-pc));
    z-index: 5;
}

.feature_title{
    position: relative;
}
.feature_title:nth-child(1){
    margin-left: calc(330 * var(--vw-pc));
    width: calc(433 * var(--vw-pc));
    z-index: 10;
}
.feature_title:nth-child(2){
    margin-top: calc(147 * var(--vw-pc));
    margin-left: auto;
    margin-right: calc(165 * var(--vw-pc));
    width: calc(326 * var(--vw-pc));
    z-index: 10;
}
.feature_title:nth-child(3){
    margin-top: calc(147 * var(--vw-pc));
    margin-left: calc(205 * var(--vw-pc));
    width: calc(327 * var(--vw-pc));
    z-index: 10;
}
.feature_title:nth-child(4){
    margin-left: auto;
    margin-right: calc(305 * var(--vw-pc));
    width: calc(404 * var(--vw-pc));
    z-index: 10;
}

/* innovator */
.section_innovator{
    background-color: #e4e4e4;
    background-image: url('../images/top/innovatorr_handwritten_deco.svg');
    background-size: calc(583 * var(--vw-pc));
    background-position: top 110% center;
    background-repeat: no-repeat;
    padding-top: calc(90 * var(--vw-pc));
    padding-bottom: calc(100 * var(--vw-pc));
    position: relative;
}

.innovator_deco{
    width: calc(1280 * var(--vw-pc));
    position: absolute;
    top: calc(75 * var(--vw-pc));
    left: calc(-112 * var(--vw-pc));
}

.innovator_circle_deco{
    width: calc(216 * var(--vw-pc));
    position: absolute;
    top: calc(830 * var(--vw-pc));
    left: calc(-135 * var(--vw-pc));
}

.innovator_wavyLine_deco{
    width: calc(377 * var(--vw-pc));
    position: absolute;
    top: calc(1387 * var(--vw-pc));
    right: calc(-36 * var(--vw-pc));
}

.innovator_wrap{
    margin-left: auto;
    margin-right: auto;
    width: calc(1100 * var(--vw-pc));
    position: relative;
}

.innovator_title{
    font-family: "Barlow", sans-serif;
    font-size: calc(119 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
}

.innovator_subtitle{
    font-size: calc(25 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: .03em;
}

.innovator_list{
    margin-top: calc(74 * var(--vw-pc));
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: calc(64 * var(--vw-pc));
}

.innovator_item{
    width: calc(530 * var(--vw-pc));
}
.innovator_item:nth-child(odd){
    margin-top: calc(-120 * var(--vw-pc));
}
.innovator_item:nth-child(2){
    margin-top: calc(136 * var(--vw-pc));
}
.innovator_item:nth-child(1){
    margin-top: 0;
}

.innovator_item_img_box{
    --width: 34%;
    --bg-pos: 100%;
    position: relative;
}
.innovator_item_img_box::after{
    content: "";
    display: block;
    width: var(--width);
    height: 100%;
    background: linear-gradient(to right, transparent 0%, #a1fa9b var(--bg-pos));
    position: absolute;
    top: 0;
    right: 0;
    transition: width .4s var(--transition-ease);
}
.innovator_item[data-number="02"] .innovator_item_img_box::after,
.innovator_item[data-number="03"] .innovator_item_img_box::after{
    background: linear-gradient(to right, transparent 0%, #f2fdbb var(--bg-pos));
}

.innovator_item_img{
    overflow: hidden;
}
.innovator_item_img_box img{
    transition: transform 0.4s var(--transition-ease);
    transform: scale(1.05);
}
.innovator_item:hover .innovator_item_img_box::after{
    width: calc(80 * var(--vw-pc));
}
.innovator_item:hover .innovator_item_img_box img{
    transform: scale(1);
}

.innovator_item_title{
    background-color: #fff;
    font-size: calc(40 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: .03em;
    position: absolute;
    bottom: calc(40 * var(--vw-pc));
    left: 0;
}

.innovator_item_number{
    font-family: "Barlow", sans-serif;
    font-size: calc(70 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
    position: absolute;
    top: calc(-42 * var(--vw-pc));
    left: calc(15 * var(--vw-pc));
}
.innovator_item_number::after{
    content: "";
    aspect-ratio: 105/2;
    background-color: #000;
    display: block;
    width: calc(105 * var(--vw-pc));
    position: absolute;
    top: 80%;
    left: 40%;
    transform: rotate(-45deg);
}

.innovator_item_pos{
    font-size: calc(15 * var(--vw-pc));
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: .03em;
    margin-top: calc(16 * var(--vw-pc));
}

.innovator_item_name{
    font-size: calc(20 * var(--vw-pc));
    line-height: 1.3;
    letter-spacing: .03em;
    margin-top: calc(10 * var(--vw-pc));
}
.innovator_item_name .en{
    font-family: "Barlow", sans-serif;
    font-size: calc(15 * var(--vw-pc));
    line-height: 1.3;
    letter-spacing: .03em;
    margin-left: calc(12 * var(--vw-pc));
}

/* sitLab */
.section_sitLab{
    padding-top: calc(140 * var(--vw-pc));
    padding-bottom: calc(100 * var(--vw-pc));
    position: relative;
}

.sitLab_deco{
    width: calc(1280 * var(--vw-pc));
    position: absolute;
    top: calc(120 * var(--vw-pc));
    left: calc(-112 * var(--vw-pc));
}

.sitLab_wrap{
    margin-left: auto;
    margin-right: auto;
    width: calc(1100 * var(--vw-pc));
    position: relative;
}

.sitLab_title{
    font-family: "Barlow", sans-serif;
    font-size: calc(119 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
}

.sitLab_subtitle{
    font-size: calc(25 * var(--vw-pc));
    font-weight: 700;
    line-height: 1.9;
    letter-spacing: .03em;
}

.sitLab_slider{
    margin-top: calc(32 * var(--vw-pc));
    margin-left: calc(50% - 50vw);
    width: 100vw;
}
.sitLab_slider.swiper{
    overflow: visible;
}

.sitLab_slider_item{
    padding-left: calc(16 * var(--vw-pc));
    padding-right: calc(16 * var(--vw-pc));
    width: calc(500 * var(--vw-pc));
}


.sitLab_slider_item_img{
    border-radius: calc(10 * var(--vw-pc));
    overflow: hidden;
}

.sitLab_slider_item_img{
    transition: box-shadow 0.4s var(--transition-ease), transform 0.4s var(--transition-ease);
}
.sitLab_slider_item:hover .sitLab_slider_item_img{
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 15px;
    transform: scale(1.02);
}

.sitLab_more_wrap{
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(64 * var(--vw-pc));
    width: calc(175 * var(--vw-pc));
}

/* conceptFilm */
.section_conceptFilm{
    background-color: #e4e4e4;
    padding-top: calc(140 * var(--vw-pc));
    padding-bottom: calc(120 * var(--vw-pc));
    position: relative;
}

.conceptFilm_deco{
    width: calc(1280 * var(--vw-pc));
    position: absolute;
    top: calc(120 * var(--vw-pc));
    left: calc(-112 * var(--vw-pc));
}

.conceptFilm_wrap{
    margin-left: auto;
    margin-right: auto;
    width: calc(1100 * var(--vw-pc));
    position: relative;
}

.conceptFilm_title{
    font-family: "Barlow", sans-serif;
    font-size: calc(119 * var(--vw-pc));
    font-weight: 600;
    letter-spacing: -.02em;
}

.conceptFilm_film{
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(24 * var(--vw-pc));
    width: calc(960 * var(--vw-pc));
    position: relative;
}

.conceptFilm_film_play{
    width: calc(100 * var(--vw-pc));
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.conceptFilm_film_logo{
    margin-left: auto;
    margin-right: auto;
    margin-top: calc(84 * var(--vw-pc));
    width: calc(322 * var(--vw-pc));
}





@media screen and (max-width: 767px){
    /* loading */
    .loading_logo{
        width: calc(280 * var(--vw-sp));
    }

    .loading_progress_bar{
        height: calc(60 * var(--vw-sp));
    }

    .loading_text{
        font-size: calc(37 * var(--vw-sp));
        margin-top: calc(36 * var(--vw-sp));
    }


    /* mv */
    .section_mv{
        height: calc(100vh - calc(130 * var(--vw-sp)));
        /* min-height: calc(1240 * var(--vw-sp)); */
    }

    .mv_video.pc{
        display: none;
    }
    .mv_video.sp{
        display: block;
    }

    .mv_logo{
        width: calc(577 * var(--vw-sp));
        top: 29%;
    }

    .mv_scroll{
        gap: calc(16 * var(--vw-sp));
        font-size: calc(30 * var(--vw-sp));
        right: calc(56 * var(--vw-sp));
    }
    .mv_scroll::before{
        aspect-ratio: 9/225;
        width: calc(9 * var(--vw-sp));
    }


    /* about */
    .section_about{
        padding-top: calc(90 * var(--vw-sp));
        padding-bottom: calc(115 * var(--vw-sp));
    }

    .about_deco{
        width: calc(880 * var(--vw-sp));
        top: calc(110 * var(--vw-sp));
        left: calc(-190 * var(--vw-sp));
    }

    .about_circle_deco{
        display: none;
    }

    .about_wrap{
        align-items: flex-start;
        flex-direction: column;
        gap: calc(64 * var(--vw-sp));
        margin-right: auto;
        margin-left: auto;
        width: calc(630 * var(--vw-sp));
    }

    .about_title{
        font-size: calc(134 * var(--vw-sp));
        width: auto;
    }

    .about_text{
        font-size: calc(30 * var(--vw-sp));
        letter-spacing: 0;
    }

    /* スライダー */
    .slider_wrap{
        height: calc(610 * var(--vw-sp));
    }

    .slider_item[data-slide="1"],
    .slider_item[data-slide="3"]{
        width: calc(610 * var(--vw-sp));
    }
    .slider_item[data-slide="2"],
    .slider_item[data-slide="4"]{
        width: calc(810 * var(--vw-sp));
    }

    .slider_deco{
        width: calc(625 * var(--vw-sp));
    }

    /* feature */
    .section_feature{
        padding-top: calc(440 * var(--vw-sp));
        padding-bottom: calc(337 * var(--vw-sp));
    }

    .feature_img01{
        width: calc(493 * var(--vw-sp));
        top: calc(1080 * var(--vw-sp));
        right: calc(-35 * var(--vw-sp));
    }
    .feature_img02{
        width: calc(526 * var(--vw-sp));
        top: calc(100 * var(--vw-sp));
        left: calc(-13 * var(--vw-sp));
    }
    .feature_img03{
        width: calc(385 * var(--vw-sp));
        top: calc(740 * var(--vw-sp));
        right: auto;
        left: calc(-24 * var(--vw-sp));
        z-index: 1;
    }
    .feature_img04{
        width: calc(375 * var(--vw-sp));
        top: calc(626 * var(--vw-sp));
        left: auto;
        right: calc(-45 * var(--vw-sp));
        /* z-index: 1; */
    }
    .feature_img05{
        width: calc(525 * var(--vw-sp));
        top: calc(2195 * var(--vw-sp));
        right: calc(-64 * var(--vw-sp));
        /* z-index: 1; */
    }
    .feature_img06{
        width: calc(524 * var(--vw-sp));
        top: calc(1802 * var(--vw-sp));
        left: auto;
        right: calc(-154 * var(--vw-sp));
        /* z-index: 2; */
    }
    .feature_img07{
        width: calc(442 * var(--vw-sp));
        top: calc(1360 * var(--vw-sp));
        left: calc(-5 * var(--vw-sp));
        /* z-index: 1; */
    }
    .feature_img08{
        width: calc(307 * var(--vw-sp));
        top: calc(1940 * var(--vw-sp));
        right: auto;
        left: calc(21 * var(--vw-sp));
        /* z-index: 15; */
    }
    .feature_img09{
        width: calc(410 * var(--vw-sp));
        top: calc(2600 * var(--vw-sp));
        right: auto;
        left: calc(150 * var(--vw-sp));
        /* z-index: 1; */
    }

    .feature_circle_deco01{
        width: calc(297 * var(--vw-sp));
        top: calc(124 * var(--vw-sp));
        left: auto;
        right: calc(-166 * var(--vw-sp));
    }
    .feature_circle_deco02{
        width: calc(216 * var(--vw-sp));
        top: calc(1074 * var(--vw-sp));
        right: auto;
        left: calc(-108 * var(--vw-sp));
    }
    .feature_circle_deco03{
        display: block;
        width: calc(216 * var(--vw-sp));
        position: absolute;
        top: calc(2285 * var(--vw-sp));
        left: calc(-108 * var(--vw-sp));
    }

    .feature_rectangle_deco01{
        width: calc(92 * var(--vw-sp));
        top: calc(600 * var(--vw-sp));
        right: auto;
        left: calc(50 * var(--vw-sp));
    }
    .feature_rectangle_deco02{
        width: calc(215 * var(--vw-sp));
        top: calc(1425 * var(--vw-sp));
        right: calc(-16 * var(--vw-sp));
    }
    .feature_rectangle_deco03{
        width: calc(65 * var(--vw-sp));
        top: calc(2040 * var(--vw-sp));
        left: auto;
        right: calc(60 * var(--vw-sp));
    }
    .feature_rectangle_deco04{
        mix-blend-mode: initial;
        width: calc(258 * var(--vw-sp));
        top: calc(910 * var(--vw-sp));
        left: auto;
        right: calc(88 * var(--vw-sp));
        /* z-index: 1; */
    }
    .feature_rectangle_deco05{
        width: calc(265 * var(--vw-sp));
        top: calc(2063 * var(--vw-sp));
        right: auto;
        left: calc(-100 * var(--vw-sp));
    }
    .feature_rectangle_deco06{
        display: none;
    }
    .feature_rectangle_deco07{
        width: calc(265 * var(--vw-sp));
        top: calc(2278 * var(--vw-sp));
        right: auto;
        left: calc(230 * var(--vw-sp));
    }
    .feature_rectangle_deco08{
        width: calc(265 * var(--vw-sp));
        top: calc(2490 * var(--vw-sp));
        right: auto;
        left: calc(358 * var(--vw-sp));
    }
    .feature_rectangle_deco09{
        display: none;
    }
    .feature_rectangle_deco10{
        width: calc(340 * var(--vw-sp));
        top: calc(2675 * var(--vw-sp));
        right: auto;
        left: calc(-68 * var(--vw-sp));
        z-index: 0;
    }

    .feature_wavyLine_deco01{
        width: calc(350 * var(--vw-sp));
        top: calc(1620 * var(--vw-sp));
        right: calc(-105 * var(--vw-sp));
        /* z-index: 1; */
    }
    .feature_wavyLine_deco02{
        width: calc(450 * var(--vw-sp));
        top: calc(1800 * var(--vw-sp));
        left: calc(-170 * var(--vw-sp));
    }
    .feature_wavyLine_deco03{
        width: calc(400 * var(--vw-sp));
        top: calc(2760 * var(--vw-sp));
        left: auto;
        right: calc(-170 * var(--vw-sp));
        /* z-index: 5; */
    }

    .feature_title:nth-child(1){
        margin-left: calc(240 * var(--vw-sp));
        width: calc(433 * var(--vw-sp));
        /* z-index: 10; */
    }
    .feature_title:nth-child(2){
        margin-top: calc(320 * var(--vw-sp));
        margin-right: calc(330 * var(--vw-sp));
        width: calc(370 * var(--vw-sp));
        /* z-index: 10; */
    }
    .feature_title:nth-child(3){
        margin-top: calc(450 * var(--vw-sp));
        margin-left: calc(290 * var(--vw-sp));
        width: calc(407 * var(--vw-sp));
        /* z-index: 10; */
    }
    .feature_title:nth-child(4){
        margin-right: calc(225 * var(--vw-sp));
        margin-top: calc(550 * var(--vw-sp));
        width: calc(480 * var(--vw-sp));
        /* z-index: 10; */
    }

    /* innovator */
    .section_innovator{
        background-image: url('../images/top/innovatorr_handwritten_deco_sp.svg');
        background-size: calc(390 * var(--vw-sp));
        background-position: top 50% center;
        padding-top: calc(80 * var(--vw-sp));
        padding-bottom: calc(110 * var(--vw-sp));
    }

    .innovator_deco{
        width: calc(880 * var(--vw-sp));
        top: calc(80 * var(--vw-sp));
        left: calc(-190 * var(--vw-sp));
    }

    .innovator_circle_deco{
        display: none;
    }

    .innovator_wavyLine_deco{
        display: none;
    }

    .innovator_wrap{
        width: calc(680 * var(--vw-sp));
    }

    .innovator_title{
        font-size: calc(118 * var(--vw-sp));
    }

    .innovator_subtitle{
        font-size: calc(30 * var(--vw-sp));
    }

    .innovator_list{
        margin-top: calc(80 * var(--vw-sp));
        row-gap: calc(80 * var(--vw-sp));
    }

    .innovator_item{
        width: 100%;
    }
    .innovator_item:nth-child(odd){
        margin-top: 0;
    }
    .innovator_item:nth-child(2){
        margin-top: 0;
    }

    .innovator_item_img_box::after{
        width: var(--width);
    }

    .innovator_item_title{
        font-size: calc(60 * var(--vw-sp));
        bottom: calc(60 * var(--vw-sp));
    }

    .innovator_item_number{
        font-size: calc(97 * var(--vw-sp));
        top: calc(-60 * var(--vw-sp));
        left: calc(20 * var(--vw-sp));
    }
    .innovator_item_number::after{
        aspect-ratio: 148/2;
        width: calc(148 * var(--vw-sp));
        top: 80%;
        left: 32%;
    }

    .innovator_item_pos{
        font-size: calc(25 * var(--vw-sp));
        margin-top: calc(30 * var(--vw-sp));
    }

    .innovator_item_name{
        font-size: calc(36 * var(--vw-sp));
        margin-top: calc(20 * var(--vw-sp));
    }
    .innovator_item_name .en{
        font-size: calc(25 * var(--vw-sp));
        margin-left: calc(20 * var(--vw-sp));
    }

    /* sitLab */
    .section_sitLab{
        padding-top: calc(94 * var(--vw-sp));
        padding-bottom: calc(100 * var(--vw-sp));
    }

    .sitLab_deco{
        width: calc(880 * var(--vw-sp));
        top: calc(80 * var(--vw-sp));
        left: calc(-190 * var(--vw-sp));
    }

    .sitLab_wrap{
        width: calc(680 * var(--vw-sp));
    }

    .sitLab_title{
        font-size: calc(118 * var(--vw-sp));
    }

    .sitLab_subtitle{
        font-size: calc(30 * var(--vw-sp));
    }

    .sitLab_slider{
        margin-top: calc(56 * var(--vw-sp));
        margin-left: 0;
        width: 100%;
    }

    .sitLab_slider_item{
        padding-left: calc(20 * var(--vw-sp));
        padding-right: calc(20 * var(--vw-sp));
        width: 100%;
    }

    .sitLab_slider_item_img{
        border-radius: calc(10 * var(--vw-sp));
    }

    .sitLab_more_wrap{
        margin-top: calc(64 * var(--vw-sp));
        width: calc(370 * var(--vw-sp));
    }

    /* conceptFilm */
    .section_conceptFilm{
        padding-top: calc(110 * var(--vw-sp));
        padding-bottom: calc(160 * var(--vw-sp));
    }

    .conceptFilm_deco{
        width: calc(880 * var(--vw-sp));
        top: calc(100 * var(--vw-sp));
        left: calc(-190 * var(--vw-sp));
    }

    .conceptFilm_wrap{
        width: calc(680 * var(--vw-sp));
    }

    .conceptFilm_title{
        font-size: calc(118 * var(--vw-sp));
    }

    .conceptFilm_film{
        margin-top: calc(45 * var(--vw-sp));
        width: 100%;
    }

    .conceptFilm_film_play{
        width: calc(70 * var(--vw-sp));
    }

    .conceptFilm_film_logo{
        margin-top: calc(80 * var(--vw-sp));
        width: calc(443 * var(--vw-sp));
    }
}